Bug 64815 - Disable flash animations
Disable flash animations
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-13 01:10 EDT by Damien Miller
Modified: 2007-03-26 23:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 15:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Miller 2002-05-13 01:10:26 EDT
It would be excellent if there were some way to disable flash animations in
Mozilla. A run-time option would be ideal, but a per-user option would suffice.
Comment 1 Nathan G. Grennan 2002-05-13 03:17:48 EDT
I would suggest you uninstall flash from /usr/lib/mozilla/plugins and have users
install it in their user plugins directory. I don't have the exact information
off the top of my head, but you can look it up. Overall the best way IMHO is to
not install it at all and then remove the null plugin so it doesn't bug you on
pages that want to use flash.
Comment 2 Pete Zaitcev 2002-05-23 13:20:44 EDT
Shaver said on #linux that to remove the files is the only way.
Unfortunately, this does not help if I want to keep Netscape 4
working as before.
Comment 3 Need Real Name 2002-07-08 14:49:57 EDT
My advice would to make an RFE at bugzilla.mozilla.org to have an option to
unload plugins on run
Comment 4 Alexei Podtelezhnikov 2002-08-24 15:05:51 EDT
Exactly! Mozilla is not produced by Red hat, but barely supported as it comes.
The requested feature is beyond Red hat's capabilities.

On a side note, there is no flash player in the next release anyway.
Comment 5 Christopher Blizzard 2002-08-24 22:05:30 EDT
If this gets fixed upstream, we'll pick it up.

Note You need to log in before you can comment on or make changes to this bug.